/* navbar-header */
body .navbar-header {
    background: #085a64;
}

.navbar-header a {
    color: white;
}

.horizontal-menu a {
    color: #34495e;
}

/* menu */
.menu,
.menu a {
    color: #085a64;
}

body .navbar-header .menu a:after {
    background: white;
    color     : black;
    bottom    : calc(-100% - 8px);
    left      : 4px;
    font-size : 13px;
    box-shadow: 2px 4px 10px 2px #1d1e1e78;
}

.bg-menu-theme .menu-inner>.menu-item.active:before {
    background-color: #085a64;
}

.bg-menu-theme .menu-inner>.menu-item.active>.menu-link {
    color           : #085a64;
    background-color: #9ec8cc38 !important;
}

aside .submenu :before {
    background-color: #000000;
    border          : 1px solid #085a64;
}

aside .submenu :after {
    border-left: 2px dotted #8b8b8b;
}

.menu-card .card {
    border-bottom: 7px solid #126f88;
    min-width    : 250px;
    margin       : 21px 15px;
    text-align   : center;
    cursor       : pointer;
    min-height   : calc(100% - 21px);
}

.menu-card a:not(.lock) .card:hover {
    box-shadow: 2px 4px 8px 2px #203841c9;
}

/* body */
.body {
    background-image     : url("../../../../content/img/bg3_blur_dotted.jpg.png");
    background-size      : cover;
    background-repeat    : no-repeat;
    background-position  : center;
    background-attachment: fixed;
}

/* footer */
footer {
    background: #085a64;
    position  : relative;
}

footer .logo {
    background-image: url("../../../../content/img/tibbi\ logo.png");
    min-height      : 181px;
}

/* login page */
.login-body {
    background-image     : url("../../../../content/img/bg3.jpg");
    background-size      : cover;
    background-position  : top;
    background-attachment: fixed;
}

.login-body .card {
    background: #ffffffeb;
}

.login-body div#its[contenteditable="false"] {
    cursor       : pointer;
    border-radius: 0 8px 8px 0;
}

.login-body .body {
    margin-top: 0;
}

.login-body .btn.lock,
.login-body .btn.submit {
    background: #085a64;
    color     : white;
}

.login-body .btn.submit {
    background: #085a64;
    color     : white;
}


.login-body .its_login_redirect,
.login-body .its_login {
    background: #0e4653;
    color     : white;
}

.login-body .its_login_redirect i.its_logo {
    background         : white;
    background-image   : url("https://www.its52.com/imgs/1443/ITS_Logo_Golden.png?v1");
    min-width          : 28px;
    min-height         : 26px;
    background-size    : auto 100%;
    background-repeat  : no-repeat;
    background-position: center;
    margin             : -6px 3px 0 0;
    border-radius      : 12px;
    box-shadow         : 0px 0px 6px 0px #ffffffb3;
}

.login-body .or {
    font-size : 12px;
    position  : absolute;
    left      : 0;
    right     : 0;
    margin    : auto;
    text-align: center;
    transform : translate(0px, -21px);
    color     : #636464;
}

.login-body .or:before {
    content   : "";
    max-width : calc(50% - 42px);
    min-height: 1px;
    display   : block;
    background: black;
    transform : translate(29px, 9px);
}

.login-body .or:after {
    content   : "";
    max-width : calc(50% - 42px);
    min-height: 0.5px;
    display   : block;
    background: black;
    transform : translate(calc(100% + 53px), -10px);
}